<html>

<head>
    <title>November 2020</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Oswald&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Oswald&family=Pacifico&display=swap" rel="stylesheet">
    <style>
        .center {
            text-align: center;
        }

        .grid-container {
            display: grid;
            grid-template-columns: 30px 30px 30px 30px 30px 30px 30px;
            background-color: white;
            padding: 20px;
            grid-column-gap: 30px;
            grid-row-gap: 20px;
            padding-top: 20px;
            justify-content: center;
        }

        .grid-item {
            background-color: rgba(red, green, blue, 0.8);
            border: 0px solid rgba(0, 0, 0, 0.8);
            padding: 20px;
            font-size: 20px;
            text-align: center;
            font-family: 'Oswald';
            color: orange;
            font-weight: bold;
        }

        .grid-item1 {
            background-color: rgba(red, green, blue, 0.8);
            border: 0px solid rgba(0, 0, 0, 0.8);
            padding: 20px;
            font-size: 20px;
            text-align: center;
            font-family: 'Oswald';
            color: purple;
            font-weight: bold;
        }

        .active {
            padding: 5px;
            background: purple;
            color: white;
        }

        h1 {
            font-family: 'Pacifico';
            color: purple;
        }

        img {
            border: 1px solid #dddddd;
            padding: 5px;
            width: 400px;
            height: 150px;
        }
    </style>
</head>

<body>
    <div class="center">
        <div>
            <img src="autumn_photo.jpg" alt="">
        </div>
        <h1>Ноември 2020</h1>
    </div>
    <div class="grid-container">
        <div class="grid-item1">Пн</div>
        <div class="grid-item1">Вт</div>
        <div class="grid-item1">Ср</div>
        <div class="grid-item1">Чт</div>
        <div class="grid-item1">Пт</div>
        <div class="grid-item1">Сб</div>
        <div class="grid-item1">Нд</div>
    </div>
    <div class="grid-container">
        <div class="grid-item">&nbsp;</div>
        <div class="grid-item">&nbsp;</div>
        <div class="grid-item">&nbsp;</div>
        <div class="grid-item">&nbsp;</div>
        <div class="grid-item">&nbsp;</div>
        <div class="grid-item1">&nbsp;</div>
        <div class="grid-item1">1</div>
        <div class="grid-item">2</div>
        <div class="grid-item">3</div>
        <div class="grid-item">4</div>
        <div class="grid-item">5</div>
        <div class="grid-item">6</div>
        <div class="grid-item1">7</div>
        <div class="grid-item1">8</div>
        <div class="grid-item">9</div>
        <div class="grid-item">10</div>
        <div class="grid-item">11</div>
        <div class="grid-item">12</div>
        <div class="grid-item">13</div>
        <div class="grid-item1">14</div>
        <div class="grid-item1">15</div>
        <div class="grid-item">16</div>
        <div class="grid-item">17</div>
        <div class="grid-item"><span class="active">18</span></div>
        <div class="grid-item">19</div>
        <div class="grid-item">20</div>
        <div class="grid-item1">21</div>
        <div class="grid-item1">22</div>
        <div class="grid-item">23</div>
        <div class="grid-item">24</div>
        <div class="grid-item">25</div>
        <div class="grid-item">26</div>
        <div class="grid-item">27</div>
        <div class="grid-item1">28</div>
        <div class="grid-item1">29</div>
        <div class="grid-item">30</div>
    </div>
</body>

</html>